<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="31d680b3-ae6d-4f35-9652-72e7de59e89f" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/ingresso_app/views.py" beforeDir="false" afterPath="$PROJECT_DIR$/ingresso_app/views.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DjangoConsoleOptions" custom-start-script="import sys; print('Python %s on %s' % (sys.version, sys.platform))&#10;import django; print('Django %s' % django.get_version())&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;if 'setup' in dir(django): django.setup()&#10;import django_manage_shell; django_manage_shell.run(PROJECT_ROOT)">
    <option name="myCustomStartScript" value="import sys; print('Python %s on %s' % (sys.version, sys.platform))&#10;import django; print('Django %s' % django.get_version())&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;if 'setup' in dir(django): django.setup()&#10;import django_manage_shell; django_manage_shell.run(PROJECT_ROOT)" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectId" id="1WTKJjYoYUjmp27meIMWjjTVluv" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="vcs.Git" />
  </component>
  <component name="RunManager" selected="Python.views">
    <configuration name="views" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="ibridge_pro" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/ingresso_app" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/ingresso_app/views.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="ibridge_pro" type="Python.DjangoServer" factoryName="Django server">
      <module name="ibridge_pro" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="launchJavascriptDebuger" value="false" />
      <option name="port" value="8000" />
      <option name="host" value="" />
      <option name="additionalOptions" value="" />
      <option name="browserUrl" value="" />
      <option name="runTestServer" value="false" />
      <option name="runNoReload" value="false" />
      <option name="useCustomRunCommand" value="false" />
      <option name="customRunCommand" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.views" />
      </list>
    </recent_temporary>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="31d680b3-ae6d-4f35-9652-72e7de59e89f" name="Default Changelist" comment="" />
      <created>1579166172005</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1579166172005</updated>
      <workItem from="1579166189314" duration="975000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="975000" />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1325" height="193" key="GridCell.Tab.0.bottom" timestamp="1579185676743">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.0.bottom/0.23.1366.687@0.23.1366.687" timestamp="1579185676743" />
    <state width="1325" height="193" key="GridCell.Tab.0.center" timestamp="1579185676742">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.0.center/0.23.1366.687@0.23.1366.687" timestamp="1579185676742" />
    <state width="1325" height="193" key="GridCell.Tab.0.left" timestamp="1579185676741">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.0.left/0.23.1366.687@0.23.1366.687" timestamp="1579185676741" />
    <state width="1325" height="193" key="GridCell.Tab.0.right" timestamp="1579185676742">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.0.right/0.23.1366.687@0.23.1366.687" timestamp="1579185676742" />
    <state width="1325" height="193" key="GridCell.Tab.1.bottom" timestamp="1579185676745">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.1.bottom/0.23.1366.687@0.23.1366.687" timestamp="1579185676745" />
    <state width="1325" height="193" key="GridCell.Tab.1.center" timestamp="1579185676744">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.1.center/0.23.1366.687@0.23.1366.687" timestamp="1579185676744" />
    <state width="1325" height="193" key="GridCell.Tab.1.left" timestamp="1579185676743">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.1.left/0.23.1366.687@0.23.1366.687" timestamp="1579185676743" />
    <state width="1325" height="193" key="GridCell.Tab.1.right" timestamp="1579185676744">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state width="1325" height="193" key="GridCell.Tab.1.right/0.23.1366.687@0.23.1366.687" timestamp="1579185676744" />
    <state x="192" y="23" key="SettingsEditor" timestamp="1579239857640">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state x="192" y="23" key="SettingsEditor/0.23.1366.687@0.23.1366.687" timestamp="1579239857640" />
    <state x="369" y="196" key="com.intellij.ide.util.TipDialog" timestamp="1579586401261">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state x="369" y="196" key="com.intellij.ide.util.TipDialog/0.23.1366.687@0.23.1366.687" timestamp="1579586401261" />
    <state x="341" y="23" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser" timestamp="1579268022888">
      <screen x="0" y="23" width="1366" height="687" />
    </state>
    <state x="341" y="23" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/0.23.1366.687@0.23.1366.687" timestamp="1579268022888" />
  </component>
</project>